.colabore section {
    min-height: 650px;
    font-family: 'Roboto', sans-serif;
    margin-top: 53px;
}

#colabore-julio2017-amarillo, #colabore-julio2017-porque, #colabore-julio2017-voluntario, #colabore-julio2017-donar, #colabore-julio2017-donar-link,  #colabore-julio2017-donar-tabla,  #colabore-julio2017-donar-tabla2   {
margin:0px auto;
width:100%;
padding:45px 0px;
}

#colabore-julio2017-donar  {
padding:45px 0px 0px 0px;
}

#colabore-julio2017-amarillo, #colabore-julio2017-porque, #colabore-julio2017-voluntario  {
background:#f1ec30;
}

.colabore-julio2017-donar-naranja, .colabore-julio2017-donar-naranja-boton {
background:#f9a463;
}

.colabore-julio2017-donar-rosa, .colabore-julio2017-donar-rosa-boton {
background:#f05d65;
}

#programas-agosto2017-pdf {
background:#fff;
}

div#programas-agosto2017-pdf div div a img {
    width: 100%;
    height: auto;
}
#programas-agosto2017-pdf div div div {
    color: #000;
    font-size: 16px;
    width: 100%;
    padding: 10px 40px 40px 40px;
    text-align: justify;
}

div#programas-agosto2017-const {
    padding: 30px 0px;
}

#colabore-julio2017-porque div, #colabore-julio2017-tipodonaciones div, #colabore-julio2017-voluntario div, #colabore-julio2017-donar div, #colabore-julio2017-donar-link div, #colabore-julio2017-donar-tabla div, #colabore-julio2017-donar-tabla2 div, #programas-agosto2017-pdf div  {
margin:0px auto;
width:100%;
max-width: 1000px;
}

#colabore-julio2017-donar-tabla div , #colabore-julio2017-donar-tabla2 div {
background:#fff;
}

#colabore-julio2017-porque div div, #colabore-julio2017-tipodonaciones div div , #programas-agosto2017-pdf div div  {
float:left;
width:50%;
}

#colabore-julio2017-donar div div:nth-child(1)  {
float:left;
width:70%;
width: calc(70% - 16px);
background: #fee5cf;
border: 8px solid #fff;
padding: 25px;
color: #000;
}

#colabore-julio2017-donar div div:nth-child(1) {
    float: left;
    width: 70%;
    width: calc(70% - 16px);
	width: calc(70% + 14px);
    background: #fee5cf;
    border: 8px solid #fff;
    padding: 25px;
    color: #000;
}

#colabore-julio2017-donar div div:nth-child(1) div:nth-child(1)  {
    float: left;
    width: 25%;
    border: none;
    padding: 32px 0px 0px 0px;
}

#colabore-julio2017-donar div div:nth-child(1) div:nth-child(1) h2 {
       margin:0px auto;
    margin-top: 0px;    
    font-size: 17px;
}

#colabore-julio2017-donar div div:nth-child(1) div:nth-child(1) h1 {
    font-size: 30px;
    margin: 0px auto;
}

#colabore-julio2017-donar div div:nth-child(1) div:nth-child(2)  {
float: left;
float:right;
    width: calc(70% - 21px);
	width: calc(75% - 35px);
    border-left: 1px solid #c2afa0;
    padding: 30px 0px 30px 20px;
    font-size: 17px;
}

#colabore-julio2017-donar div div:nth-child(2)  {
float: left;
    width: calc(30% - 15px);
    margin-left: 45px;
	margin-left:15px;
}

#colabore-julio2017-donar div div:nth-child(2) img {
float:left;
width:100%;
height:auto;
}

#colabore-julio2017-donar.colabore-julio2017-donar-naranja-boton div div:nth-child(1), .colabore-julio2017-donar-rosa-boton div div:nth-child(1) {
padding:0px;
border:none;
background:none;
}

.colabore-julio2017-donar-rosa-boton div div:nth-child(3) a, .colabore-julio2017-donar-naranja-boton div div:nth-child(3) a  {
font-size: 22px;
    text-transform: uppercase;
    color: #F15E64;
    padding: 5px 10px;
    background: #000;
    text-decoration: none;
    margin-top: 25px;
    float: left;
}

.colabore-julio2017-donar-naranja-boton div div:nth-child(3) a  {
color:#F9A463;
}

.colabore-julio2017-donar-rosa-boton div div:nth-child(3) a:hover, .colabore-julio2017-donar-naranja-boton div div:nth-child(3) a:hover {
background:#fff;
color:#000;
}

#colabore-julio2017-donar-link div div h1 {
    margin-top: 0px;
    text-transform: uppercase;
    color: #fff;
    font-size: 40px;
	margin-bottom: 0px;
}

#colabore-julio2017-donar-link div div h2 {
    margin-top: 15px;
    margin-bottom: -2px;
    color: #fff;
    font-size: 23px;
}

#colabore-julio2017-donar-link div div:nth-child(1) {
float:left;
width:calc(50% - 135px);
text-align:right;
}

#colabore-julio2017-donar-link div div:nth-child(2) {
float:left;
width:270px;
text-align:center;
}

#colabore-julio2017-donar-link div div:nth-child(3) {
float:left;
width:calc(50% - 135px);
text-align:left;
}

#colabore-julio2017-voluntario div div:nth-child(1) {
    float: left;
    width: calc(40% - 50px);
    padding-left: 50px;
    background: url(https://www.fundacionzambrano.org/wp-content/uploads/colabore-importe.png) no-repeat top left;
}

#colabore-julio2017-voluntario div div:nth-child(2) {
float: left;
    width: 60%;
    margin-left: 50px;
}

#colabore-julio2017-tipodonaciones div div a {
    float: left;
    width: 100%;
    text-decoration: none;
    padding: 45px 0px;
}

#colabore-julio2017-tipodonaciones div div:nth-child(1) a {
    background: #F9A463;
}

#colabore-julio2017-tipodonaciones div div:nth-child(2) a {
    background: #F15E64;
}

#colabore-julio2017-tipodonaciones div div a:hover {
    background: #000;
}

#colabore-julio2017-tipodonaciones div div a h1 {
    margin-top: 0px;
    text-transform: uppercase;
    color: #fff;
    font-size: 40px;
	margin-bottom: 0px;
}

#colabore-julio2017-tipodonaciones div div a h2 {
    margin-top: 15px;
    margin-bottom: -2px;
    color: #fff;
    font-size: 23px;
}

#colabore-julio2017-porque div div:nth-child(2) {
    width: calc(50% - 16px);
    /* max-width: 1000px; */
    background: #fbf9d0;
    border: 8px solid #fff;
    padding: 45px;
    color: #000;
}

#colabore-julio2017-porque div div:nth-child(2) h1 {
    margin-top: 0px;
}

div#colabore-julio2017-porque hr {
    background: #0E0E0F;
    height: 1px;
    border: none;
}

div#colabore-julio2017-voluntario h1 {
    margin-top: 0px;
}

div#colabore-julio2017-voluntario h2 {
    margin-top: -20px;
    font-size: 16px;
}

#colabore-julio2017-voluntario div div:nth-child(2) input[type="text"] {
    padding: 7px 5px 6px 5px;
    margin-top: 8px;
}

#colabore-julio2017-voluntario div div:nth-child(2) input[type="submit"] {
    background: #000;
    border: none;
    color: #f1ec30;
    padding: 3px 5px;
    text-transform: uppercase;
    width: 70px;
    margin: 0px;
    margin-top: 8px;
}

#colabore-julio2017-voluntario div div:nth-child(2) input[type="submit"]:hover {
    background: #ccc;
    color: #fff;
}

#colabore-julio2017-voluntario div div:nth-child(2) input[type="text"]:nth-child(3) {
    width: calc(50% - 80px);
    margin-right: 0px;
}

#colabore-julio2017-voluntario div div:nth-child(2) input[type="text"]:nth-child(2), #colabore-julio2017-voluntario div div:nth-child(2) input[type="text"]:nth-child(1), #colabore-julio2017-voluntario div div:nth-child(2) input[type="email"]:nth-child(2) {
    width: 25%;
}

#colabore-julio2017-voluntario div div:nth-child(2) input[type="text"], #colabore-julio2017-voluntario div div:nth-child(2) input[type="email"] {
padding: 7px 5px 6px 5px;
    margin-top: 8px;
    font-size: 14px;
    border: none;
    float: left;
    margin-right: 5px;
}

#colabore-julio2017-voluntario div div:nth-child(2) input[type="email"] {
	    width: calc(50% - 85px);
}

.wpcf7-form-control-wrap {
    position:none;
}

div#colabore-julio2017-tipodonaciones {
    margin: 0px auto;
    width: 100%;
    padding: 0px;
	    background: url(../images/colabore-bg.jpg) repeat top center;
}

#colabore-julio2017-amarillo div {
margin:0px auto;
width:calc(100% - 16px);
max-width: 1000px;
background:#fbf9d0;
border:8px solid #fff;
padding:45px 0px;
color:#000;
}
#colabore-julio2017-amarillo div a {
color:#000;
font-size:25px;
}
#colabore-julio2017 {
    max-width: 100%;
    padding: 0px;
}
#colabore-julio2017-foto {
margin:0px auto;
width:100%;
}
#colabore-julio2017-foto img {
margin:0px auto;
width:100%;
height:auto;
}


#colabore-julio2017-donar-tabla div div, #colabore-julio2017-donar-tabla2 div div { 
    padding: 0px;
    width: 100%;
	    margin: 5px 0px;
}

#colabore-julio2017-donar-tabla div div:nth-child(1), #colabore-julio2017-donar-tabla2 div div:nth-child(1) {
    float: left;
    width: 100%;
    border-bottom: 1px solid #F15E64;
}
#colabore-julio2017-donar-tabla2 div div:nth-child(1) {
    border-bottom: 1px solid #F9A463;
}


#colabore-julio2017-donar-tabla div div:nth-child(1) div, #colabore-julio2017-donar-tabla2 div div:nth-child(1) div {
    padding: 0px;
    margin: 0px;
	border:none;
}


#colabore-julio2017-donar-tabla div div:nth-child(1) div:nth-child(1), #colabore-julio2017-donar-tabla div div:nth-child(1) div:nth-child(4),
#colabore-julio2017-donar-tabla2 div div:nth-child(1) div:nth-child(1), #colabore-julio2017-donar-tabla2 div div:nth-child(1) div:nth-child(4) {
    color: #F15E64;
    text-transform: uppercase;
    font-size: 25px;
	font-size:22px;
    padding: 10px 0px;
	border:none;
}

#colabore-julio2017-donar-tabla2 div div:nth-child(1) div {
	padding: 0px 0px;
}

#colabore-julio2017-donar-tabla2 div div:nth-child(1) div:nth-child(1) {
    color: #000;
}

#colabore-julio2017-donar-tabla2 div div:nth-child(1) div {
padding:0px;
}

#colabore-julio2017-donar-tabla div div div:nth-child(4), #colabore-julio2017-donar-tabla2 div div div:nth-child(4) {
    color: #F15E64;
    font-size: 31px;
}

#colabore-julio2017-donar-tabla div div:nth-child(1) div:nth-child(2), #colabore-julio2017-donar-tabla div div:nth-child(1) div:nth-child(3),
#colabore-julio2017-donar-tabla2 div div:nth-child(1) div:nth-child(2), #colabore-julio2017-donar-tabla2 div div:nth-child(1) div:nth-child(3) {
    color: #000;
    text-transform: uppercase;
    font-size: 25px;
	font-size:22px;
    padding: 10px 0px;
}

#colabore-julio2017-donar-tabla2 div div:nth-child(1) div:nth-child(1), #colabore-julio2017-donar-tabla2 div div:nth-child(1) div:nth-child(2) {
    padding: 10px 0px;
}

#colabore-julio2017-donar-tabla div div:nth-child(1) div:nth-child(2) span, #colabore-julio2017-donar-tabla2 div div:nth-child(1) div:nth-child(2) span  {
    color: #F15E64;
}

#colabore-julio2017-donar-tabla div, #colabore-julio2017-donar-tabla2 div {
padding:40px;
color:#000;
}

#colabore-julio2017-donar-tabla div div div, #colabore-julio2017-donar-tabla2 div div div {
float:left;
}
#colabore-julio2017-donar-tabla div div div:nth-child(1) {
width:15%;
border:none;
    padding-top: 10px;
}
#colabore-julio2017-donar-tabla div div div:nth-child(2) {
width:30%;
    padding-top: 7px;
}
#colabore-julio2017-donar-tabla div div div:nth-child(3) {
width:30%;
    padding-top: 7px;
}
#colabore-julio2017-donar-tabla div div div:nth-child(4) {
width:15%;
}
#colabore-julio2017-donar-tabla div div div:nth-child(5) {
width:10%;
}

#colabore-julio2017-donar-tabla2 div div div:nth-child(1) {
width:30%;
font-size:30px;
color:#F9A463;
border:none;
}
#colabore-julio2017-donar-tabla2 div div div:nth-child(2) {
width:50%;
    padding-top: 8px;
}
#colabore-julio2017-donar-tabla2 div div div:nth-child(3) {
width:20%;
}

#colabore-julio2017-donar-tabla div div div:nth-child(5) a, #colabore-julio2017-donar-tabla2 div div div:nth-child(5) a {
    font-size: 22px;
    text-transform: uppercase;
    color: #F15E64;
    padding: 4px 8px;
    background: #000;
    text-decoration: none;
    margin-top: 2px;
    float: right;
}

#colabore-julio2017-donar-tabla2 div div div:nth-child(3) a  {
    margin-top: 0px;
}

#colabore-julio2017-donar-tabla div div div:nth-child(5) a:hover {
    background: #F15E64;
    color: #000;
}

#colabore-julio2017-donar-tabla2 div div div:nth-child(3) a:hover {
    background: #F9A463;
    color: #000;
}

.colabore-julio2017-donar-naranja-boton div div div:nth-child(5) a {
    color: #F9A463;
    float: left;
}

.colabore-julio2017-donar-naranja-boton div div div:nth-child(5) a:hover {
    background: #F9A463;
	color:#000;
}

.colabore-julio2017-donar-link-donaronline {
float:left;
width:100;
border-top:1px solid #F15E64;
}
.colabore-julio2017-donar-naranja-boton .colabore-julio2017-donar-link-donaronline {
border-top:1px solid #F9A463;
}
.colabore-julio2017-donar-link-donaronline a {
    margin-top: 40px;
    font-size: 26px;
    text-transform: uppercase;
    color: #F15E64;
    float: left;
    text-align: center;
    width: 100%;
	text-decoration:none;
}
.colabore-julio2017-donar-link-donaronline a:hover {
	color: #F15E64;
}
.colabore-julio2017-donar-naranja-boton .colabore-julio2017-donar-link-donaronline a, .colabore-julio2017-donar-naranja-boton .colabore-julio2017-donar-link-donaronline a:hover {
    color: #F9A463;
}
.colabore-julio2017-donar-link-donaronline a span {
font-weight:bold;
}

#colabore-julio2017-porque div div:nth-child(1) iframe {
    width: calc(100% - 45px);
    min-height: 268px;
    float: left;
}

.testimonios-julio2017 {
background:#F4EB32;
}
.testimonios-julio2017-contenedor {
width:calc(100% - 76px);
padding:0px 30px 30px 30px;
max-width:1000px;
margin:0px auto;
margin-top:30px;
margin-bottom:30px;
background:#faf9d0;
border:8px solid #fff;
}
article.item-testimonio {
    border-bottom: 1px solid #000;
    /* padding: 0px; */
}
article.item-testimonio div:nth-child(1) {
float:left;
width:200px;
font-size: 14px;
    font-family: arial;
}
article.item-testimonio div:nth-child(1) span{
margin-bottom:30px;
}
article.item-testimonio div:nth-child(1) img {
    margin-top: 33px;
    margin-bottom: 10px;
	width:100%;
	height:auto;
}
article.item-testimonio div:nth-child(2) {
float:left;
width:calc(100% - 280px);
margin-left:30px;
}
article.item-testimonio div.testimonios-julio2017-wide {
width:100%;
margin-left:0px;
}
article.item-testimonio div.testimonios-julio2017-convideo {
width:calc(100% - 510px);
margin-left:30px;
}
article.item-testimonio div.testimonios-julio2017-wideconvideo {
width:calc(70% - 560px);
margin-left:0px;
}
article.item-testimonio div:nth-child(3) {
float:left;
width:250px;
margin-left:30px;
margin-top:32px;
}
article.item-testimonio div:nth-child(3) iframe {
width:100%;
min-height:200px;
}
article.item-testimonio div:nth-child(2) h2 {
    font-size: 22px;
	/* margin: 0px; */
    margin-top: 30px;
}
article.item-testimonio div:nth-child(2) h2 a {
    color: #000;
    font-size: 20px;
    font-weight: bold;
    line-height: 22px;
}
article.item-testimonio div:nth-child(2) p {
    font-size: 13px;
    font-family: Arial;
}
article.item-testimonio .sturn {
    display: inline-block;
    padding: 3px 7px;
    text-transform: uppercase;
	/*
    background: #000;
    color: #F4EB32;
	*/
	    background: #2176b9;
		color:#fff;
    font-weight: bold;
    text-decoration: none;
    letter-spacing: 2px;
    font-family: Arial;
    font-size: 12px;
    margin-top: 0px;
    margin-bottom: 30px;
}

#colabore-julio2017-donar div div.colabore-julio2017-test-img {
    background-size: cover;
    width: calc(30% - 30px);
	padding-top: 70px;
    height: 175px;
    filter: url(~"data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter….3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray;
}

#colabore-julio2017-donar div div.colabore-julio2017-test-img a {
    color: #000;
    text-decoration: none;
    background: #fff;
    padding: 5px 10px;
    margin: 0px auto;
    text-transform: uppercase;
    opacity: 0.7;
    /* float: left; */
    font-weight: bold;
}




#colabore-julio2017-voluntario div div:nth-child(2) div:nth-child(1) {
    background: none;
	width: calc(100% - 50px);
}




@media (max-width: 760px) {

header .subaccsoc {
display:none;
}

#colabore-julio2017-porque div div, #colabore-julio2017-tipodonaciones div div , #programas-agosto2017-pdf div div {
    float: left;
    width: 100%;
}
#colabore-julio2017-porque div div:nth-child(1), #colabore-julio2017-porque div div:nth-child(2) {
    width: calc(100% - 90px);
    margin-left: 45px;
}
#colabore-julio2017-voluntario div div:nth-child(1) {
    width:100%;
	background:none;
	padding-left:0px;
}
#colabore-julio2017-voluntario div div:nth-child(2) {
    width: calc(100% - 90px);
    margin-left: 45px;
}
#colabore-julio2017-donar-link div div:nth-child(1) {
    width: 100%;
    text-align: center;
}
#colabore-julio2017-donar-link div div:nth-child(2) {
    width: 100%;
}
#colabore-julio2017-donar-link div div:nth-child(3) {
    width: 100%;
    text-align: center;
	margin-top:15px;
}
.colabore-julio2017-donar-rosa-boton div div:nth-child(3) a, .colabore-julio2017-donar-naranja-boton div div:nth-child(3) a {
    float: none;
}
#colabore-julio2017-donar div div:nth-child(1) {
    width: 96%;
    margin-left: 2%;
}
#colabore-julio2017-donar div div:nth-child(1) div:nth-child(1) {
    width: 100%;
    border: none;
    padding: 0px;
}
#colabore-julio2017-donar div div:nth-child(1) div:nth-child(2) {
    width: 100%;
    border-left: 0px;
    padding: 30px 0px 0px 0px;
    margin: 0px;
}
#colabore-julio2017-donar div div:nth-child(2) {
    float: left;
    width: 96%;
    margin: 2% 0% 0% 2%;
}
#colabore-julio2017-donar-tabla div div:nth-child(1) div:nth-child(2), 
#colabore-julio2017-donar-tabla div div:nth-child(1) div:nth-child(3), 
#colabore-julio2017-donar-tabla2 div div:nth-child(1) div:nth-child(2), 
#colabore-julio2017-donar-tabla2 div div:nth-child(1) div:nth-child(3), 
#colabore-julio2017-donar-tabla div div div:nth-child(3), 
#colabore-julio2017-donar-tabla div div div:nth-child(1), 
#colabore-julio2017-donar-tabla div div:nth-child(1) div:nth-child(4), 
#colabore-julio2017-donar-tabla div div:nth-child(1) div:nth-child(1),
#colabore-julio2017-donar-tabla2 div div div:nth-child(2),
#colabore-julio2017-donar-tabla2 div div:nth-child(1) div:nth-child(1) {
    font-size: 11px;
}
#colabore-julio2017-donar-tabla div div div:nth-child(2) img {
    width: 15px;
    height: auto;
}
#colabore-julio2017-donar-tabla div div div:nth-child(5) a, 
#colabore-julio2017-donar-tabla2 div div div:nth-child(5) a,
.colabore-julio2017-donar-naranja-boton div div:nth-child(3) a {
    font-size: 12px;
    padding: 2px 5px;
    margin-top: 4px;
	width:100%;
}
#colabore-julio2017-donar-tabla div div div:nth-child(3) {
    width: 40%;
}
#colabore-julio2017-donar-tabla div div div:nth-child(4), #colabore-julio2017-donar-tabla2 div div div:nth-child(4) {
    font-size: 15px;
	margin-top: 9px;
}
#colabore-julio2017-donar-tabla div div:nth-child(1) div:nth-child(4), #colabore-julio2017-donar-tabla2 div div:nth-child(1) div:nth-child(4) {
	margin-top: 0px;
}
#colabore-julio2017-donar-tabla div div div:nth-child(2) {
	padding-top:0px;
}
#colabore-julio2017-donar-tabla2 div div div:nth-child(1) {
    font-size: 16px;
    padding-top: 5px;
}
#colabore-julio2017-porque div div:nth-child(1) iframe {
    width:100%;
	margin-bottom:45px;
}

article.item-testimonio div:nth-child(1) {
width:100%;
}
article.item-testimonio div:nth-child(1) img {
    margin-bottom: 0px;
}
article.item-testimonio div:nth-child(2) {
width:100%;
margin-left:0px;
}
#colabore-julio2017-donar-tabla2 div div div:nth-child(3) {
    width: 100%;
}
.colabore-julio2017-donar-naranja-boton div div:nth-child(3) a {
    /* width: 100%; */
    /* float: left; */
    font-size: 25px;
    text-transform: uppercase;
    /* color: #F15E64; */
    padding: 5px 10px;
    background: #000;
    text-decoration: none;
    margin-top: 23px;
}
#colabore-julio2017-donar-tabla div div div:nth-child(5) {
    width: 100%;
}
#colabore-julio2017-donar-tabla div, #colabore-julio2017-donar-tabla2 div {
    padding: 10px;
}
article.item-testimonio div:nth-child(3) {
width:100%;
margin-left:0px;
margin-top:10px;
}

}

#programas-agosto2017 {
background:#fff;
}

#programas-agosto2017-const div {
    margin: 0px auto;
    width: calc(100% - 16px);
    max-width: 1000px;
    background: #fff;
    border: 8px solid #0b4e9a;
    padding: 35px 30px;
    color: #0b4e9a;
    font-weight: normal;
    font-size: 16px;
    text-align: center;
}